org.gnome.gtk

## Class DataColumnStock

- Object
- - org.gnome.gtk.DataColumn
  - - org.gnome.gtk.DataColumnStock

-     public final class DataColumnStock
      extends DataColumn

  A column representing a Stock item in a TreeModel. See `DataColumn` for the full discussion of the role of how to employ these. This column type is primarily used as an alternate way to supply an image to be rendered in a TreeView using `CellRendererPixbuf`.
  Since:
    4.0.7
  Author:
    Vreixo Formoso

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `DataColumnStock()`

  - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### DataColumnStock

          public DataColumnStock()